/* B_Index */

ol {
    counter-reset: foo;
    display: table;
}

ol > li {
    counter-increment: foo;
    display: table-row;
}

ol > li::before {
    content: counter(foo) ".";
    display: table-cell; /* aha! */
    text-align: right;
}

#blogNav h2 span,#blogSearch legend,#blogzxtp li span ,#blogyxxc li span{
	display:none;
}
#blogHead,#blogNav ,#blogSearch{
	width:701px;
	text-align:center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#blogHead {
	margin-bottom:8px;
}
#blogNav {	
	height:21px;
	background:#000;
}
#blogNav ul {
	list-style:circle;
}
#blogNav ul li{
	display: inline;
	margin:0;
	padding:0;
}
#blogNav ul li a{
	display:block;
	float:left;
	width:76px;
	height:21px;
	line-height:21px;
	overflow:hidden;
	border-bottom:1px solid #E1E1E1;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	background:#000000 url(../../../cgshow_blog/cgshow_blog/images/b_nav_line.gif) right no-repeat;
}
#blogNav ul li a:hover {
	background:#B80000 url(../../../cgshow_blog/cgshow_blog/images/b_nav_line.gif) right no-repeat;
}
#blogSearch {
	height:25px;
	background:#9EA7B2;
}

#blogSearch form {
	float:left!important;
	text-align:left;
	margin:0;
	padding:3px;
}
input {
	border:1px solid #C9CED4;
	background:#DFDFDF;
	height:18px;
	padding:1px;
	margin-top:4px;
	margin-bottom:4px;
	margin-left:2px;
}

#search {
	font-family:Verdana, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:10px;
	border:1px solid #C9CED4;
	background:#DFDFDF;
	height:18px;
	padding:1px!important;
	margin-top:4px;
	margin-bottom:4px;
	margin-left:2px;
}

input:focus {
	border:1px solid #B80000;
	background:#fff;
}

/*Body*/
#blogBody {
	width:760px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	list-style:circlce;
	list-style-position:inside;
}

#blogBody2 {
	width:1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	list-style:circlce;
	list-style-position:inside;
}

#blog_Body {
	float:left;
	width:760px;
	text-align:left;
	background-image: url(../Pictures/b_blogbg.gif);
	background-repeat: repeat-y;
	list-style:circlce;
	list-style-position:inside;
}
#blogService {
	float:right;
	width:224px;
	background:#687789;
}
#bloglist {
	width:529px;
	float:left;
}
#blogother {
	width:224px;
	text-align:center;
	float:right;
	background:#9EA7B2;
	font-family: Arial, Helvetica, sans-serif;
}
.sidebarlink {
	color: #FFF;
}

/**/
#blogNews ,#blogLogin {
	width:224px;
	text-align:left;
}
#blogLogin {
	margin-bottom:10px;
}
#blogNews h2 ,#blogLogin legend{
	color:#FFFFFF;
	font-weight:bold;
	padding:6px;
	margin:0;
}
#blogLogin legend {
	padding:6px!important;
	padding: 10px 0 2px 0;
}
#blogNews ul {
	list-style:none;
}
#blogNews ul li {
	margin:0 8px;
	padding-left:6px;
	background:url(../Pictures/b_service_ico.gif) no-repeat 0px 6px;
	height:18px;
	line-height:18px;
	overflow:hidden;
}
#blogNews ul li a {
	color:#C9CED4;
	text-decoration:none;
}
#blogNews ul li a:hover {
	color:#fff;
	text-decoration: underline;
}
#blogLogin ul {
	list-style:none;
	margin-left: 5px;
}
#blogLogin ul li {
	line-height: 20px;
	margin:3px 8px;
	color:#C9CED4;
}
#blogLogin input.submit {
	margin:2px 23px 0 56px;
	float:left;
}
#blogLogin form a {
	display:block;
	border:1px solid #C9CED4;
	width:60px!important;
	width:63px;
	height:15px!important;
	height:17px;
	line-height:17px;
	color:#fff;
	background:#80868D;
	cursor:pointer;
	margin-top:5px;
	padding:0 1px 0 4px!important;
	padding-top:0;
	letter-spacing:2px;
	overflow:hidden;
	text-decoration:none;
}
/*Body*/

#blogzxwz ,#blogtjwz,#blogrpwz {
	width:500px;
	float:left;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 0;
}
#blogzxwz ,#blogfbph{

}
#blogzxwz h2,#blogtjwz h2,#blogrpwz h2 {
	border-bottom:1px solid #8C8C8C;
	background:url(../../../cgshow_blog/cgshow_blog/images/b_news_more.gif) no-repeat right;
	margin:15px 0 5px 0;
	padding-bottom:2px;
	text-align:left;
}
#blogzxwz h2 a ,#blogtjwz h2 a,#blogrpwz h2 a {
	display:block;
	width:450px!important;
	width:246px;
	height:auto;
	text-decoration:none;
	background:url(../../../cgshow_blog/cgshow_blog/images/b_news_nav_ico.gif) no-repeat 0px 2px;
	color:#000;
	padding-left:10px;
}
#blogzxwz ul ,#blogtjwz ul,#blogrpwz ul {
	list-style:none;
	text-align:left;
}
#blogzxwz ul li ,#blogtjwz ul li,#blogrpwz ul li {
	background:url(../../../cgshow_blog/cgshow_blog/images/b_news_li_ico.gif) no-repeat 0px 7px;
	margin: 0 5px;
	padding-left:10px;
	height:21px;
	line-height:21px;
	overflow:hidden;
}
#blogzxwz ul li a ,#blogtjwz ul li a,#blogrpwz ul li a {
	color:#2F445D;
	font-size:14px;
	text-decoration:none;
}
#blogzxwz ul li a:visited ,#blogtjwz ul li a:visited,#blogrpwz ul li a:visited {
	color:#80868D;
}
#blogzxwz ul li a:hover ,#blogtjwz ul li a:hover,#blogrpwz ul li a:hover {
	color:#000;
	font-size:14px;
	text-decoration:underline;
}
/*BodyLow*/

#blogfbph{
	float:left;
	width:246px;
}
#blogfbph h2 {
	border-bottom:1px solid #8C8C8C;
	background:url(../../../cgshow_blog/cgshow_blog/images/b_news_nav_ico.gif) no-repeat 0px 2px;
	margin:15px 0 5px 0;
	padding-bottom:2px;
	text-align:left;
	padding-left:10px;
}
#blogfbph ol {
	list-style:none;
}
#blogfbph ol li {
	display:inline;
}
#blogfbph ol li a {
	display:block;	
	width:103px!important;
	width:115px;
	height:21px;
	line-height:21px;
	overflow:hidden;
	background: url(../../../cgshow_blog/cgshow_blog/images/b_user_li_ico.gif) no-repeat 0px 7px;
	margin:0 3px 0 2px;
	padding-left:15px;
	float:left;
	text-align:left;
	color:#2F445D;
	text-decoration:none;
}
#blogfbph ol li a:visited {
	color:#80868D;
}
#blogfbph ol li a:hover {
	color:#000;
	background:#fff url(../../../cgshow_blog/cgshow_blog/images/b_user_li_ico.gif) no-repeat 0px 7px;
	text-decoration:underline;
}
/**/
#blogzxtp ,#blogyxxc {
	width:520px;
	float:left;
	text-align:left;
	margin: 3px;
	padding: 3px;
}
#blogzxtp h2 ,#blogyxxc h2 {
	height:15px!important;	
	height:18px;
	background: #545454 url(../../../cgshow_blog/cgshow_blog/images/b_pic_nav_ico.gif) no-repeat 5px;
	color:#fff;
	padding: 3px 0 0 15px;
}
#blogzxtp ul ,#blogyxxc ul {
	list-style:none;
	border:1px solid #C7C7C7;
	background:#D6D5D4;
	padding:11px 0 7px 10px;
	line-height:normal;
}
#stafflist {

	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:18px;
	border:1px solid #B6B9CD;
	width: 520px;
	padding: 3px;
	background-color: #E1E1E1;
	height: 2000px;
	margin-bottom: 5px;
}	
#peerreviewhome {
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:18px;
	border:1px solid #B6B9CD;
	width: 520px;
	background-color: #E1E1E1;
	height: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#peerreviewhome2 {
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:18px;
	border:1px solid #B6B9CD;
	width: 1000px;
	background-color: #E1E1E1;
	height: auto;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#peerreview {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:18px;
	border:1px solid #B6B9CD;
	width: 521px;
	background-color: #E1E1E1;
	height: auto;
	padding: 4px;
	list-style:circle;
	margin: 0px;
}	



#peerreviewtitle {
	float: left;
	border-bottom:1px solid #8C8C8C;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:16px;
	width: 490px;
	padding-bottom:2px;
	margin-top: 8px;
	margin-left: 4px;
	margin-bottom: 8px;
	background-image: url(../Pictures/b_news_nav_ico.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 10px;
	padding-right: 14px;
}	
#phototext {
	float: none;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	width: 520px;
	height: auto;
	padding: 6px;
	list-style:disc;
	list-style-position:outside;
}
#project1, #project2 {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	border:1px solid #B6B9CD;
	width: 246px;
	height: 400px;
	padding: 2px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 3px;
		
}	

#project3 {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	border:1px solid #B6B9CD;
	width: 250px;
	height: 460px;
	overflow: hidden;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left:2px;
	margin-top: 2px;
	margin-right:2px;
	margin-bottom: 2px;
	margin-left: 2px;
	
}
#titlenarrow {
	border-bottom:1px solid #8C8C8C;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:16px;
	width: 220px;
	padding-bottom:2px;
	text-align:left;
	margin-top: 8px;
	margin-bottom: 8px;
	background-image: url(../Pictures/b_news_nav_ico.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 8px;
	padding-right: 8px;
}

#narrowtextright {
 	float: right;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	width: 242px;
	height: auto;
	padding: 4px;
	
}

#narrowtextleft {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	width: 242px;
	height: auto;
	padding: 4px;
}
	

#project3right {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	border:1px solid #B6B9CD;
	width: 250px;
	height: 460px;
	overflow: hidden;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
		
}	

#project4 {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	border:1px solid #B6B9CD;
	width: 250px;
	height: 150px;
	overflow: hidden;
	margin: 2px;
	padding: 2px;

}

#projectexpand {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	border:1px solid #B6B9CD;
	width: 248px;
	height: auto;
	padding: 2px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 3px;
		
}	

#projectvisiting {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:16px;
	border:1px solid #B6B9CD;
	width: 510px;
	height: auto;
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #000000;
}

#projectbox {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	border:1px solid #B6B9CD;
	width: 504px;
	height: auto;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	padding-left: 3px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}	
	
#projectrecent {
	float:left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	border:1px solid #B6B9CD;
	width:502px;
	height: auto;
	padding: 6px;
	text-align: justify;
	margin: 2px;
}

#projectrecent ul li {
	float: left;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	list-style: disc;
	list-style-position:inherit;
}

#projectrecenttext {
	float: none;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:12px;
	width: 490px;
	height: auto;
	padding: 10px;
}

#title {
	border-bottom:1px solid #8C8C8C;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:16px;
	width: 490px;
	padding-bottom:2px;
	text-align:left;
	margin-top: 8px;
	margin-bottom: 8px;
	background-image: url(../Pictures/b_news_nav_ico.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 10px;
	padding-right: 10px;
}

#titlerecent {
	border-bottom:1px solid #8C8C8C;
	font-family:Geneva, Arial, Helvetica, sans-serif, "Lucida Grande";
	font-size:16px;
	width: 450px;
	padding-bottom:2px;
	text-align:left;
	margin-top: 8px;
	margin-bottom: 8px;
	background-image: url(../Pictures/b_news_nav_ico.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 10px;
	padding-right: 10px;
}

#blogzxtp ul li img, #blogyxxc ul li img {
	width:224px;
	height:136px;
	border:1px solid #80868D;
	background:#80868D;
}
/*图片排行结束*/

/*推荐排行开始*/
#blogtjph {
	float:left;
	width:246px;
}
#blogtjph h2 {
	border-bottom:1px solid #8C8C8C;
	background:url(../../../cgshow_blog/cgshow_blog/images/b_news_nav_ico.gif) no-repeat 0px 2px;
	margin:15px 0 5px 0;
	padding-bottom:2px;
	text-align:left;
	padding-left:10px;
}
#blogtjph ol {
	list-style:none;	
}
#blogtjph ol li {
	display: inline;
}
#blogtjph ol li img {
	width:25px;
	height:25px;
	vertical-align:middle;
	margin-right:5px;
}
#blogtjph ol li a {
	display:block;
	width:108px;
	margin:9px 5px;
	float:left;
	text-align:left;
	color:#2F445D;
	text-decoration:none;
	height:25px;
	line-height:25px;
	overflow:hidden;
}
#blogtjph ol li a:visited {
	color:#80868D;
}
#blogtjph ol li a:hover {
	color:#000;
	background:#fff;
	text-decoration:underline;
}
/**/

/**/
#blogpyq {
	float:left;
	width:246px;
}
#blogpyq h2 {
	border-bottom:1px solid #8C8C8C;
	background:url(../../../cgshow_blog/cgshow_blog/images/b_news_nav_ico.gif) no-repeat 0px 2px;
	margin:15px 0 8px 0;
	padding-bottom:2px;
	text-align:left;
	padding-left:10px;
}
#blogpyq dl {
	width:240px;
	height:45px;
	border:1px solid #9EA7B2;
	margin:0 0 8px 2px;
	background:#F3F1EF;
}
#blogpyq dl dt a{
	display:block;
	text-align:left;
	color:#2F445D;
	font-size:14px;	
	height:16px;
	line-height:16px;
	overflow:hidden;
	margin:5px 5px 3px 5px;
	text-decoration:none;
}
#blogpyq dl dt a:visited {
	color:#80868D;
}
#blogpyq dl dt a:hover {
	color:#000;
	background:#fff;
	text-decoration:underline;
}
#blogpyq dl dd {
	text-indent:24px;
	color:#80868D;
	height:16px;
	line-height:16px;
	overflow:hidden;
}

#bloginfo ,#blogfrlink {
	width:200px!important;
	width:224px;
	margin:0 auto;
	text-align:left;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
}
#bloginfo {
	margin-top:474px;
}
#bloginfo h2 ,#blogfrlink h2{
	text-align:center;
	height:21px;
	line-height:21px;
	overflow:hidden;
	background:#80868D url(../../../cgshow_blog/cgshow_blog/images/b_info_nav_ico.gif) no-repeat 5px 50%;
	padding: 0 5px;
	margin-bottom:5px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
}
#bloginfo h2 span ,#blogfrlink h2 span{
	display:block;
	background: url(../../../cgshow_blog/cgshow_blog/images/b_info_nav_ico.gif) no-repeat right center;
}
#bloginfo ul ,#blogfrlink ul{
	list-style:none;
	margin-left:5px;
}
#bloginfo ul li {
	color:#fff;
	height:22px;
	line-height:22px;
	overflow:hidden;
}
#blogfrlink ul li {
	padding-left:6px;
	background: url(../../../cgshow_blog/cgshow_blog/images/b_service_ico.gif) no-repeat 0px 6px;
	height:18px;
	line-height:18px;
	overflow:hidden;
}
#blogfrlink ul li a ,#validate a{
	color:#C9CED4;
	text-decoration:none;
}
#blogfrlink ul li a:hover ,#validate a:hover {
	color:#fff;
	text-decoration: underline;
}
#validate {
	width:200px!important;
	width:224px;
	padding:0 12px;
}
#validate span {	
	color:#fff;
	font-weight:bold;
}
/*ok1*/
